<app-schedule id="inicio"></app-schedule>
<app-sponsors id="patrocinadores"></app-sponsors>
<app-speakers id="conferencias"></app-speakers>
<app-event-carousel id="eventos-pasados"></app-event-carousel>
